body {
	background-image: #f8f8f8;
	font-family: Arial, sans-serif;
	font-size: 16px;
}

article {
	max-width: 800px;
	margin: 0 auto;
	background-color: #FFF;
	border-radius: 5px;
	padding: 20px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2)
}

h2 {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 10px;
}

h1 {
	font-size: 28px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
}

p {
	line-height: 1.5;
	text-align: justify;
}